<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cmsTreeView.Size" type="System.Drawing.Size, System.Drawing">
    <value>227, 213</value>
  </data>
  <data name="TreeViewMain.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 237</value>
  </data>
  <data name="FunktionenDataGridToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="FunktionenDataGridToolStripMenuItem.Text" xml:space="preserve">
    <value>Datagrid Functions</value>
  </data>
  <data name="ToolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>269, 6</value>
  </data>
  <data name="AnsichtUmschaltenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="AnsichtUmschaltenToolStripMenuItem.Text" xml:space="preserve">
    <value>Change View</value>
  </data>
  <data name="ButtonSetViewAsDefault.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="ButtonSetViewAsDefault.Text" xml:space="preserve">
    <value>Set View as Standard</value>
  </data>
  <data name="ButtonResetView.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="ButtonResetView.Text" xml:space="preserve">
    <value>Reset View</value>
  </data>
  <data name="ToolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>269, 6</value>
  </data>
  <data name="SucheAnzeigenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="SucheAnzeigenToolStripMenuItem.Text" xml:space="preserve">
    <value>Show search (CTRL+F)</value>
  </data>
  <data name="ButtonResetFilter.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="ButtonResetFilter.Text" xml:space="preserve">
    <value>Remove all Filters</value>
  </data>
  <data name="ButtonExportToExcel.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="ButtonExportToExcel.Text" xml:space="preserve">
    <value>Export Excel</value>
  </data>
  <data name="DatenNeuLadenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="DatenNeuLadenToolStripMenuItem.Text" xml:space="preserve">
    <value>Refresh Data</value>
  </data>
  <data name="ToolStripSeparator6.Size" type="System.Drawing.Size, System.Drawing">
    <value>269, 6</value>
  </data>
  <data name="tsmi_RecordDelete.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="tsmi_RecordDelete.Text" xml:space="preserve">
    <value>Delete record</value>
  </data>
  <data name="tsmiMassChanges.Text" xml:space="preserve">
    <value>Mass changes of visible rows</value>
  </data>
  <data name="ToolStripSeparator11.Size" type="System.Drawing.Size, System.Drawing">
    <value>269, 6</value>
  </data>
  <data name="DetailAnsichtDatensatzToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>272, 26</value>
  </data>
  <data name="DetailAnsichtDatensatzToolStripMenuItem.Text" xml:space="preserve">
    <value>Detail-View Record</value>
  </data>
  <data name="ContextMenuGrid.Size" type="System.Drawing.Size, System.Drawing">
    <value>273, 314</value>
  </data>
  <data name="GridControlMain.Size" type="System.Drawing.Size, System.Drawing">
    <value>980, 210</value>
  </data>
  <data name="ToolStripRecords.Size" type="System.Drawing.Size, System.Drawing">
    <value>980, 27</value>
  </data>
  <data name="SplitContainerTop.Size" type="System.Drawing.Size, System.Drawing">
    <value>1269, 237</value>
  </data>
  <data name="TabDetails.Size" type="System.Drawing.Size, System.Drawing">
    <value>1262, 397</value>
  </data>
  <data name="TabDetails.Text" xml:space="preserve">
    <value>Details</value>
  </data>
  <data name="TCDetails.Size" type="System.Drawing.Size, System.Drawing">
    <value>1269, 432</value>
  </data>
  <data name="TabPos.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAASdEVYdFRpdGxlAExpc3Q7QnVsbGV0O1FzfzkAAABa
        SURBVDhPY/j//z9FGEPAxsaGEYhBNF4MUw/TVADED0A0kkHMQMyCBbOCaHQDQJr/g2gkA0B8nBimDqYY
        wwXEYqyCpGCsgqRgMEGxF6CaQYEzGogjMRD/MwAARTWKOO3Nn7MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="TabPos.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 399</value>
  </data>
  <data name="TabPos.Text" xml:space="preserve">
    <value>positions</value>
  </data>
  <data name="TabWindream.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 399</value>
  </data>
  <data name="TabWindream.Text" xml:space="preserve">
    <value>windream-files</value>
  </data>
  <data name="TabFollowUp.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 399</value>
  </data>
  <data name="TabFollowUp.Text" xml:space="preserve">
    <value>Follow Up</value>
  </data>
  <data name="TabPageVariant.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 399</value>
  </data>
  <data name="SplitContainerMain.Size" type="System.Drawing.Size, System.Drawing">
    <value>1269, 675</value>
  </data>
  <data name="ResetEbenenAuswahlToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="ResetEbenenAuswahlToolStripMenuItem.Text" xml:space="preserve">
    <value>Reset Entity-Selection</value>
  </data>
  <data name="ToolStripSeparator14.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="FormDesignerToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAAAMpJREFUSEu9lUEOwyAMBHlS38Dj+GafkPbC1WWRRY1qEhtCV1opCngmJIcEIgo5
        Z9IaHNHm0SaIMXati44MGVLwOt61bdGRIeOvAlmroOx7cHXGykcuewA+uDoDgpmU4QpPKRFarp+4x8vf
        zAgkHK+CBTjFusAFRzwCNxyxCqbgiEUwDUeuBEtw5EywDEdGglvgiCa4DY5cCZbgCARlGBCtAJvgYqZr
        E+BVyPIGnMT05CNGJ9j+P9gukJ0V/DDOPjLPmqLNo1WwrxQ+GCNWVrb1cMEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="FormDesignerToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="ToolStripSeparator13.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="AuswertungAnzeigenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="AuswertungAnzeigenToolStripMenuItem.Text" xml:space="preserve">
    <value>Show Charts</value>
  </data>
  <data name="tsmiFilesearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIISURBVDhPY/jx4wdFGKsgFDMBsQMQpwFxAhBbAjGG
        OgwBKHb5+v3HtkW3X5+vPPv0fv35Z3dW3X1zFijeBMTmSOqwGuB0/dWn/aFbbr03W37lPzJO3Hnn1dMP
        X3YB1RjD1KNrZvr67fu2yKVX3llOOfs/etnVd4tPP70w58Tjy0ELL38CiaWtuf4CqK4OpgfdALvlp56c
        s+w5+T9y3sV3IMOAYk5A7P3649cd3tPOfgXJnbn/9hBQTAGkB92AlPp1N+5Zthz9P+/gg0tAvhuSXFzr
        ppu30eWQNYNwQvOaa3csaw78n7L99lUgPxxJLq1mxZX7ILnFB+9fAPJBLsMwQHf3uafHLUt3//eoP/D9
        0cuPu4Fi+UBcfPHumwMOVXv/2JTv+Xv32fu9QDFhkB50A+JOXnt+2LZg2x/L3C3/HYu3/y6ZcfJRwdQT
        T2Bik9ZduQZUB0obYD2omq88PeyUs/6XRerq/8FV2z6CaBi2zVj7Z9Kq8yDNWUDMBtMH13z8wsPDtvHz
        fhmHz/yf1rjp+dev37fdf/xmz6b9105tP3zzxIvXH3YC1aUAMVwzCIMIpaNnbx82Der4pe3Z9D+hbCFQ
        8zdQ9OkDsSAQgxINiM0NxHCNMAwiQhv7VtxQssr4H5ndi6wZQzE2DCJAJmdNmbnw3JcvX0nSDMLIHDsg
        BuVAZDEC+AcDADVk7WUUiqKZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsmiFilesearch.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="tsmiFilesearch.Text" xml:space="preserve">
    <value>Search files</value>
  </data>
  <data name="tsmiNodedownSearch.Size" type="System.Drawing.Size, System.Drawing">
    <value>336, 26</value>
  </data>
  <data name="tsmiNodedownSearch.Text" xml:space="preserve">
    <value>EntitySearch - all files below this node</value>
  </data>
  <data name="tsmientitySearch.Size" type="System.Drawing.Size, System.Drawing">
    <value>336, 26</value>
  </data>
  <data name="tsmientitySearch.Text" xml:space="preserve">
    <value>EntitySearch- "all files"</value>
  </data>
  <data name="tsmiFulltext.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5162 characters]
        JVTJEqpkCVWyhCpZQpUsoUp2wN5fDbb8rJwXp9gAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiFulltext.Size" type="System.Drawing.Size, System.Drawing">
    <value>336, 26</value>
  </data>
  <data name="tsmiFulltext.Text" xml:space="preserve">
    <value>Fulltextsearch</value>
  </data>
  <data name="ToolStripSeparator12.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="ToolStripSeparator24.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 6</value>
  </data>
  <data name="tsmi_NewNode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAAAFxJREFUOE/NjFEKgDAMQ3e23v88/Y1YOslqhE1hGHgfS5fXAHxCliuMD4q7o5Kn
        yJTAzC72CM5PTBUwfXMT8OiJnwuYOmL6ZhBwlCBPkT2CSp4iUvAGWa4gy3nQDiNEflNl/3oXAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="tsmi_NewNode.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="tsmi_NewNode.Text" xml:space="preserve">
    <value>New node</value>
  </data>
  <data name="SdsdToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>219, 26</value>
  </data>
  <data name="SdsdToolStripMenuItem.Text" xml:space="preserve">
    <value>Nodecaption:</value>
  </data>
  <data name="ToolStripSeparator15.Size" type="System.Drawing.Size, System.Drawing">
    <value>216, 6</value>
  </data>
  <data name="OberhalbToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAAAG1JREFUOE+1kdEJgDAMRDtbhssa3TK/0ZSIxV5Co3jwUI7LA7Gp6idgWQGWFWBZ
        4X7xiEg/UUD3yUgosNjYjphZiWg8n5JF4IOFSAIFNsyYJf8IENufMMdG2bElFFzHgPw3vgWWFWBZAZb7
        aDsAn1PBeUq8SBsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="OberhalbToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>219, 26</value>
  </data>
  <data name="OberhalbToolStripMenuItem.Text" xml:space="preserve">
    <value>Add at this level</value>
  </data>
  <data name="UnterhalbToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAAAJVJREFUOE+lkdEJxDAMQztbhssat2V+fZWxD1vKR8IZBLX8JEr7mNlf2po3UiNm
        rWVVYSsvRgxCYwzXVcELfwDuCnBjvi0QYIBckB7zbYECdlGBi/m2QIDmnFKQHvNtgTKIQBbk83FBDdeS
        0wL/WPwG8HBjvi1uxO/KkhrGTXgxYrKkhjHCi1EmSn5hjPBs3GprnsueLz0XwXnZAqB7AAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="UnterhalbToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>219, 26</value>
  </data>
  <data name="UnterhalbToolStripMenuItem.Text" xml:space="preserve">
    <value>Add below this level</value>
  </data>
  <data name="tsmiNodeDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAAsTAAALEwEAmpwYAAACLUlE
        QVQ4T52TvY/ScBjHuVIRKHA9JAgnL+VoC7TX0kLLS6EvFBTa0uj5J7gYF+PsfpOTMrg4ORgHY+LCYJwc
        TYyJiYuDLu7GxHgxd/Hnr5fA8TZcrsmnzfN9nufTNPnVBwDw2ZYljGzr3ciyTNu2EC87L75eb+DvD67f
        hU9g9vt/HNs5cMaOf9Owohro7YNbe8PhjfuzzBOgkDuabk6bbRXoxuBkNLIeus6yhKyIwY5umo5tHxmG
        +Wwu8G5QkIa0jN5gqnR1oOkGuOk6b1x3jHl9uaWGhpb1UtXNY1luPmJ4KbIkmAElAcgD3egfa5oJxq77
        oq3ovKJoE7XbBbwoTWhG2F7cWRJ4dFR1S9fNCvykT41mB9TqjSOxXvtJM9zrYokLrc4vFYtUBcngq9Lf
        tqICvlr7RhQr8U1za4FHXZIIurT/mePFf1AEJLkFGJb7uml2LRBrcp4us1+g4KRcYV8lkmkplyenglgH
        VIm9tzq/VJRZLpUlih9yBQrAt79Pp3bjkVgM244nsPwe/VQQ6r8pRsgu7pwtC61grkA/T10r/NrnxB8s
        V2VmvQiOB0MhLMZVxY/pDPEkU6DnZ2Qu2M0STjJFAIpmAUmXD0NY9PQMzEBRPwJzkiSp71F8J1/ipNMj
        f9rE8XggkUgexq9cBXmi+DYYjtCRGL72T+D4jr/RaE+waFgu8c0zgUcmT9UuBS4/9m0hmh9Fo7N8FXih
        CIKE5/Vi8yJsDM8P8P0HLGwR4Wl3ICYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsmiNodeDelete.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="tsmiNodeDelete.Text" xml:space="preserve">
    <value>Delete node</value>
  </data>
  <data name="ToolStripDropDownButton3.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 24</value>
  </data>
  <data name="ToolStripDropDownButton3.Text" xml:space="preserve">
    <value>record-functions</value>
  </data>
  <data name="CopyRecordtsmi.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAFhJREFUOE9jwAa+ffv2nxgMVY4JQJJOTk54Mf0M+PD+IwrGagCIQwzGawBMAhem
        nwEwv8IwsoZhYACMDeNDtdPRAHQM1Y5qAC6MogEdUMUAYjBUORJgYAAAnlgvt6X+ezUAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="CopyRecordtsmi.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 26</value>
  </data>
  <data name="CopyRecordtsmi.Text" xml:space="preserve">
    <value>Copy record</value>
  </data>
  <data name="NewVarianttsmi.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 26</value>
  </data>
  <data name="NewVarianttsmi.Text" xml:space="preserve">
    <value>New variant</value>
  </data>
  <data name="ToolStripSeparator5.Size" type="System.Drawing.Size, System.Drawing">
    <value>271, 6</value>
  </data>
  <data name="ChangeParentLinktsmi.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 26</value>
  </data>
  <data name="ChangeParentLinktsmi.Text" xml:space="preserve">
    <value>Change parent-link</value>
  </data>
  <data name="CreateWorkflowtaskstsmi.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 26</value>
  </data>
  <data name="CreateWorkflowtaskstsmi.Text" xml:space="preserve">
    <value>Create/Renew workflowtasks</value>
  </data>
  <data name="showRecordLogtsmi.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 26</value>
  </data>
  <data name="showRecordLogtsmi.Text" xml:space="preserve">
    <value>Show record-logs</value>
  </data>
  <data name="OfficeVorlagentsmi.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 26</value>
  </data>
  <data name="OfficeVorlagentsmi.Text" xml:space="preserve">
    <value>Office templates</value>
  </data>
  <data name="ToolStripSeparator4.Size" type="System.Drawing.Size, System.Drawing">
    <value>271, 6</value>
  </data>
  <data name="AnwendungscacheResettsmi.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 26</value>
  </data>
  <data name="AnwendungscacheResettsmi.Text" xml:space="preserve">
    <value>Reset application-cache</value>
  </data>
  <data name="tsbtnRefresh_Entity.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 24</value>
  </data>
  <data name="tsbtnRefresh_Entity.Text" xml:space="preserve">
    <value>Refresh records</value>
  </data>
  <data name="tsbtnGeodata.Size" type="System.Drawing.Size, System.Drawing">
    <value>163, 24</value>
  </data>
  <data name="tsbtnGeodata.Text" xml:space="preserve">
    <value>geodata navigation</value>
  </data>
  <data name="pnlDetails.Size" type="System.Drawing.Size, System.Drawing">
    <value>699, 366</value>
  </data>
  <data name="pnlDocFill.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 26</value>
  </data>
  <data name="pnlDocFill.Size" type="System.Drawing.Size, System.Drawing">
    <value>553, 311</value>
  </data>
  <data name="statStripDoc.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 337</value>
  </data>
  <data name="statStripDoc.Size" type="System.Drawing.Size, System.Drawing">
    <value>553, 29</value>
  </data>
  <data name="SplitContainerDetails.Size" type="System.Drawing.Size, System.Drawing">
    <value>1262, 370</value>
  </data>
  <data name="tslblDocViewLocked.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGwSURBVDhPlZO7S8NwFIULioMPBEEcHH3sdpD6QEUo
        KPhHCK7t3EFQCwGrVbrUQukgCIKg+Bi6FAylpoUabW3AB9SqFBcFH7U6KRzvDUmatB10+Pgl5577JUNi
        A6ASiUTMdBILhEJAO+eJDsLSNQTBYFBnLhQKIZlMolgsolQqqackSeCc5rOmbkVwvNho8/v93YFAAIVC
        AalUCuFwGJTxGyCdTiOfz4Pn3OM+YxF4vV4hFotBFEXQ9Q4xquVOYj8ej4Pn3Ksr8Hg8d7lcDoIggK7H
        9ZI2c/p8PvCce3puEbhcrnI2mwWfekGHsga32w1FUXj+o+dmQYjAP+C+RYDv14M/o0msgq+bmT9TT/BT
        vprC5/W0we1uL+T1FvU054y41MSCBrPg8eVsHOVLp4G83mxgzt8yE7z8XP0Gm/dRO8rKpAV1uSp7iA6w
        YKtaMJjwteH1dBgfF2MG8lozCns9xv372Qik1XYWDFULGEHe6CSJA6XsSA1vsgOZcBcvr2r9GgGznFim
        px724Slhx/v5EJ5O7Lg76oe00mpZZuoJmEFik8gTvMSf7jah/hsVGm2/4uVvpN0vK3IAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="tslblDocViewLocked.Size" type="System.Drawing.Size, System.Drawing">
    <value>340, 24</value>
  </data>
  <data name="tslblDocViewLocked.Text" xml:space="preserve">
    <value>View is locked - Click Edit Record for unlocking</value>
  </data>
  <data name="ToolStripEdit.Size" type="System.Drawing.Size, System.Drawing">
    <value>1262, 27</value>
  </data>
  <data name="tsButtonAdd.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 24</value>
  </data>
  <data name="tsButtonAdd.Text" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="tsButtonSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAABWSURBVDhPY6AK+Pbt238S8PsvX74YQLVCAEjCyckJjj+8
        /wjHyGIguq2tDdMQUgwAYZghUO2kGwDCID1Q7fgNQMbIamhrADF41IBBaQA5GKqdEsDAAADtDPd9n5qK
        lQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsButtonSave.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 24</value>
  </data>
  <data name="tsButtonSave.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="tsButtonDelete.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 24</value>
  </data>
  <data name="tsButtonDelete.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="tsButtonEdit.Size" type="System.Drawing.Size, System.Drawing">
    <value>118, 24</value>
  </data>
  <data name="tsButtonEdit.Text" xml:space="preserve">
    <value>Work Record</value>
  </data>
  <data name="tsButtonShowTaskOverview.Size" type="System.Drawing.Size, System.Drawing">
    <value>217, 24</value>
  </data>
  <data name="tsButtonShowTaskOverview.Text" xml:space="preserve">
    <value>Workflow/Tasks Overview</value>
  </data>
  <data name="tsbtnRedo.Size" type="System.Drawing.Size, System.Drawing">
    <value>127, 24</value>
  </data>
  <data name="tsbtnRedo.Text" xml:space="preserve">
    <value>Set changes back</value>
  </data>
  <data name="tsButtonCancel.Size" type="System.Drawing.Size, System.Drawing">
    <value>77, 24</value>
  </data>
  <data name="tsButtonCancel.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="tsbtnPanel1Collapse.Size" type="System.Drawing.Size, System.Drawing">
    <value>138, 24</value>
  </data>
  <data name="tsbtnPanel1Collapse.Text" xml:space="preserve">
    <value>Collapse details</value>
  </data>
  <data name="tslblLocked.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 24</value>
  </data>
  <data name="tslblLocked.Text" xml:space="preserve">
    <value>Only reading access</value>
  </data>
  <data name="tslblFileslocked.Size" type="System.Drawing.Size, System.Drawing">
    <value>122, 24</value>
  </data>
  <data name="tslblFileslocked.Text" xml:space="preserve">
    <value>No file-access</value>
  </data>
  <data name="GridControlPos.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 372</value>
  </data>
  <data name="BindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="BindingNavigatorAddNewItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>119, 24</value>
  </data>
  <data name="BindingNavigatorAddNewItem.Text" xml:space="preserve">
    <value>Add position</value>
  </data>
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorDeleteItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 24</value>
  </data>
  <data name="BindingNavigatorDeleteItem.Text" xml:space="preserve">
    <value>delete position</value>
  </data>
  <data name="tsbtnWork.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAD5SURBVDhPlZK9EYMwDIUZITPRMwBdCgZITZWKNTJCCnpm
        oadwBZSOP2MRW8Z3ybt7pz9LlmRX67o+t22zQuzqH5DUNI2t69pL7BD6DSSQLIwLGGNu2DHxhfABfQCG
        ULXv+32aprM4Or4QPkBCqQOnv4dhOGPo+EL4QKmAtC/7gbKjZIxSAd2+MBujVMDJs/2+7z3RszGuCuj2
        x3H0RM/GwNDU7S/L4il2MoZLMF3X+QAS2zHZvmYyBpXmebZt21qk+8oPuoi3r5mN4ZJeOJC6ffwxxZ+9
        BslIdyjZPrY/4IBefA1wtf34FnT9GiF0gAM4Y8a/Ti74crMf2hAgpCi8t0QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tslblPoslocked.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAGwSURBVDhPlZO7S8NwFIULioMPBEEcHH3sdpD6QEUo
        KPhHCK7t3EFQCwGrVbrUQukgCIKg+Bi6FAylpoUabW3AB9SqFBcFH7U6KRzvDUmatB10+Pgl5577JUNi
        A6ASiUTMdBILhEJAO+eJDsLSNQTBYFBnLhQKIZlMolgsolQqqackSeCc5rOmbkVwvNho8/v93YFAAIVC
        AalUCuFwGJTxGyCdTiOfz4Pn3OM+YxF4vV4hFotBFEXQ9Q4xquVOYj8ej4Pn3Ksr8Hg8d7lcDoIggK7H
        9ZI2c/p8PvCce3puEbhcrnI2mwWfekGHsga32w1FUXj+o+dmQYjAP+C+RYDv14M/o0msgq+bmT9TT/BT
        vprC5/W0we1uL+T1FvU054y41MSCBrPg8eVsHOVLp4G83mxgzt8yE7z8XP0Gm/dRO8rKpAV1uSp7iA6w
        YKtaMJjwteH1dBgfF2MG8lozCns9xv372Qik1XYWDFULGEHe6CSJA6XsSA1vsgOZcBcvr2r9GgGznFim
        px724Slhx/v5EJ5O7Lg76oe00mpZZuoJmEFik8gTvMSf7jah/hsVGm2/4uVvpN0vK3IAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="tslblPoslocked.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 24</value>
  </data>
  <data name="tslblPoslocked.Text" xml:space="preserve">
    <value>Positions locked</value>
  </data>
  <data name="BindingNavigatorPOS.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 27</value>
  </data>
  <data name="cmsResultFilesBasic.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 56</value>
  </data>
  <data name="GridControlDocSearch.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 372</value>
  </data>
  <data name="cmDoc1FileOpen.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 26</value>
  </data>
  <data name="cmDoc1FileOpen.Text" xml:space="preserve">
    <value>Open file</value>
  </data>
  <data name="cmDoc1FileProperties.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAHlJREFUOE+VkUEKwDAIBH1b/v+XtpdcWxbcoBKrEaYi6iSksos559tFV3ygMcYo
        KQX39aS0BTzNciTIaAuQCesjQcYS4NPFSp2ARZV/b2Cbkd2ME6CwzUj7BhTFzBnUliXgYAaHdxy9gf5l
        H2jwhCrrig80uuiKCZEPDBGoa/9+56EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmDoc1FileProperties.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 26</value>
  </data>
  <data name="cmDoc1FileProperties.Text" xml:space="preserve">
    <value>Properties</value>
  </data>
  <data name="ToolStripDokumente.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 27</value>
  </data>
  <data name="tsbtnDoc_Refresh.Size" type="System.Drawing.Size, System.Drawing">
    <value>123, 24</value>
  </data>
  <data name="tsbtnDoc_Refresh.Text" xml:space="preserve">
    <value>Reload search</value>
  </data>
  <data name="tsbtnStartFulltext.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAKrSURBVFhH7ZO/b9pAFMdR/4AqQ5dOkRIRUiDgQMABY0P4
        EZsfNmBjHGxsDESdo+5VsnTrjpQpU9UxY8ZMmTP0D+APyMDE+vrudLFSJZHSLYM/0pPv3r3z9713d5GQ
        kJCQkHfLbDa7mU6nTTYNOD2d38/nM5jNpuC67srzvCXavec51xPb5lgYxTTNLNpyYBhArNPprFRVTbTb
        7V8s5HXm8/kabcmmAZPJZMOf+uD7E/BdVyc+17VNxxnBcDgM4odDXdINnYp2u90e8eF3Q1GU66YiAw16
        DRReoAEzhbkDPM8FdzwG27ZpAgTLsgCrXZExEaLCmgaq2r6gAU9oNBq3bPgyjuPc4RH8JgmQo2DuAMex
        YTQ6Acsyv5K5YRhFUm2/36Vimtb52em0odVqgSzLFeJ7yvn5+Qc2fE6tVlPQFuPxuOhPfHA9b40JfWbL
        FMsaYrtN2l5d70O/14NuV70klZP1lixfKrIMx/Ix1Ov1L3TTWzk6OrrBBPbJ2B6N/pxgaweDwYIuMjRN
        RXFaIT0CbGkTDarVKm1tpVK5LJfLIEoiSDz/fwmIorjW8OxMcwCGbkAPq2s2mw9smdJo1KFWqwImG9wB
        USxBURAA91/wPP89n8vBwUEWstksvYBvolAoLARB+MGmFEVWHkh12JVvzEUqhLIkgSRJQQKHhUPg+Tzg
        P67S6fRGPB5fcek0pFKpKxYSEIvFnt2LCNmEwQ+Y8SfmoqDYHVYFuWKOPrF8Pv+RVCsIRSJGLyHPH2ik
        2kxm/zbBJYrEl0wme8lEAuKJOOzu7p4RXzQa5dAutre378n8HzKZzJLjOEilU4DZ06dXKglrFIFcLo+t
        zMDe3t6yUinDS4YFnD2KP4L/4WLR6PXOTnSFwkCEt7a2zjY3N+llDQkJCQl5B0QifwHOFwaCeJJHzwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnStartFulltext.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 24</value>
  </data>
  <data name="tsbtnStartFulltext.Text" xml:space="preserve">
    <value>Fulltextsearch</value>
  </data>
  <data name="GroupBox4.Text" xml:space="preserve">
    <value>Special recipient for record:</value>
  </data>
  <data name="btnRemoveUser_FollowUp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJpSURBVDhPpZP7S1NhGMf9W/SHKEGiGyFhFBTmvMyd
        tTa3eTvL9LjFIpam7AzTDGoYuvCHcJbaVSt/yTSxUV4ycnYdWh4rL+3URq3pObumfNsmbS5HEL3weeE8
        PJ/vy3nOeZMA/BcbCgsaTco8Van/QJUzsyqSm1GVcO9JJTNFyvW2UmnKn/1xD4tqDfGJotjvpib4RywI
        vLUiMDEK/n43FrRleF1IsC+UQmK9EyfPVVD88t1urM6+Q3DwHoJdzQiaL+Dn7TasjA/CUauFVZ7NP5dm
        RkMi27xanRyS7dzNLqwyNgQvn4O72YClphr4LxkQaKHhN56C/8EtLB4nMX7kgH1Msi85GhCSaWe9Hiu2
        yciJPhMN13kdvA3qOLjTJPy91/AqLwPD4gw6GvCROsZ4eq8j2GOG21iFb0XihCxXkeCb6uAwVOMxkc5E
        A5gKlTfwsBdBkwHus9pQKfFyyHLgogqxZG6FJW+XN1RaC5ghi7y+ng74G7XwnimPNCda4QBnmQJLba0Y
        Em6LBUyXKhiXsQ6+ZhrcSWWkMSHyPLjra7FQq8OgIC32CrZiKc1IBPD2dMKtksBVJtogs9JssAUieLqu
        YFS4AwNZW2JDfFMkTn5ZQtgXK0vgudMRGZhTIVwTZblgJSFZIgTf2Y6pYnFYtvcJNsc+Y5jJghxiQnaI
        nzuqgOdGB3400nCQcnxRyuBq0IO/2o5pZT76s1L5kBz/I/3mmfQg8fTwftYq2oOvNTq4Wi5G+Fx9Ak9y
        todldr0cJi4gzIh4b8qwMF1vIXYzj/J3ckOCrdxAbhrTn52q78vc9PfL9O8g6Rcd0s65aUjWSwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="btnRemoveUser_FollowUp.Text" xml:space="preserve">
    <value>delete user</value>
  </data>
  <data name="btnAddUser_FollowUp.Text" xml:space="preserve">
    <value>Add user tu follow up</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>290, 19</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>Attention: this list overdrives the general list.</value>
  </data>
  <data name="lblFollowUp_save.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 20</value>
  </data>
  <data name="lblFollowUp_save.Text" xml:space="preserve">
    <value>Follow Up saved</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>114, 17</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>Saved Follow Ups</value>
  </data>
  <data name="colREASON_CODE.Caption" xml:space="preserve">
    <value>ReasonCode for creating variant</value>
  </data>
  <data name="colCOMMENT.Caption" xml:space="preserve">
    <value>comment</value>
  </data>
  <data name="colADDED_WHO.Caption" xml:space="preserve">
    <value>Added who</value>
  </data>
  <data name="colADDED_WHEN.Caption" xml:space="preserve">
    <value>Added when</value>
  </data>
  <data name="GridControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 372</value>
  </data>
  <data name="tsVariants.Size" type="System.Drawing.Size, System.Drawing">
    <value>1372, 27</value>
  </data>
  <data name="ToolStripButton1.Size" type="System.Drawing.Size, System.Drawing">
    <value>80, 24</value>
  </data>
  <data name="ToolStripButton1.Text" xml:space="preserve">
    <value>Reload</value>
  </data>
  <data name="SplitContainerFORM.Size" type="System.Drawing.Size, System.Drawing">
    <value>1269, 675</value>
  </data>
  <data name="ContextMenuStripResultFiles.Size" type="System.Drawing.Size, System.Drawing">
    <value>254, 430</value>
  </data>
  <data name="docCM_Open.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_Open.Text" xml:space="preserve">
    <value>Open File</value>
  </data>
  <data name="OrdnerÖffnenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="OrdnerÖffnenToolStripMenuItem.Text" xml:space="preserve">
    <value>Open containing folder</value>
  </data>
  <data name="docCM_Copy.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_Copy.Text" xml:space="preserve">
    <value>Copy file to clipboard</value>
  </data>
  <data name="ToolStripSeparator10.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 6</value>
  </data>
  <data name="docCMEntityWideSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIISURBVDhPY/jx4wdFGKsgFDMBsQMQpwFxAhBbAjGG
        OgwBKHb5+v3HtkW3X5+vPPv0fv35Z3dW3X1zFijeBMTmSOqwGuB0/dWn/aFbbr03W37lPzJO3Hnn1dMP
        X3YB1RjD1KNrZvr67fu2yKVX3llOOfs/etnVd4tPP70w58Tjy0ELL38CiaWtuf4CqK4OpgfdALvlp56c
        s+w5+T9y3sV3IMOAYk5A7P3649cd3tPOfgXJnbn/9hBQTAGkB92AlPp1N+5Zthz9P+/gg0tAvhuSXFzr
        ppu30eWQNYNwQvOaa3csaw78n7L99lUgPxxJLq1mxZX7ILnFB+9fAPJBLsMwQHf3uafHLUt3//eoP/D9
        0cuPu4Fi+UBcfPHumwMOVXv/2JTv+Xv32fu9QDFhkB50A+JOXnt+2LZg2x/L3C3/HYu3/y6ZcfJRwdQT
        T2Bik9ZduQZUB0obYD2omq88PeyUs/6XRerq/8FV2z6CaBi2zVj7Z9Kq8yDNWUDMBtMH13z8wsPDtvHz
        fhmHz/yf1rjp+dev37fdf/xmz6b9105tP3zzxIvXH3YC1aUAMVwzCIMIpaNnbx82Der4pe3Z9D+hbCFQ
        8zdQ9OkDsSAQgxINiM0NxHCNMAwiQhv7VtxQssr4H5ndi6wZQzE2DCJAJmdNmbnw3JcvX0nSDMLIHDsg
        BuVAZDEC+AcDADVk7WUUiqKZAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="docCMEntityWideSearch.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCMEntityWideSearch.Text" xml:space="preserve">
    <value>Entitywide Search</value>
  </data>
  <data name="ToolStripSeparator20.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 6</value>
  </data>
  <data name="docCM_RenameMain.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_RenameMain.Text" xml:space="preserve">
    <value>Rename</value>
  </data>
  <data name="NeuToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="NeuToolStripMenuItem.Text" xml:space="preserve">
    <value>Rename filepath</value>
  </data>
  <data name="DisplaynameUmbenennenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>226, 26</value>
  </data>
  <data name="DisplaynameUmbenennenToolStripMenuItem.Text" xml:space="preserve">
    <value>Rename displayname</value>
  </data>
  <data name="docCM_InWork.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_InWork.Text" xml:space="preserve">
    <value>Take file in work</value>
  </data>
  <data name="docCM_linkRecord.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_linkRecord.Text" xml:space="preserve">
    <value>Link file with record</value>
  </data>
  <data name="WindreamToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="DateiVersionierenToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAFFJREFUKFOdj0EKACAIBH2b/3+P16JwRTQzWphD0dhKIjI81GU9YuZNlE/YD17A
        gEgp3EiCNq0DAeh1nS/BL9VxXBoDIibg8EKqpE3reLsXiCYgi0Ps3hQ2TwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="DateiVersionierenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 26</value>
  </data>
  <data name="DateiVersionierenToolStripMenuItem.Text" xml:space="preserve">
    <value>Create new version</value>
  </data>
  <data name="DokumentartÄndernToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 26</value>
  </data>
  <data name="DokumentartÄndernToolStripMenuItem.Text" xml:space="preserve">
    <value>Change the doctpe</value>
  </data>
  <data name="ToolStripSeparator7.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 6</value>
  </data>
  <data name="docCM_CheckRights.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_CheckRights.Text" xml:space="preserve">
    <value>Check file-rights</value>
  </data>
  <data name="docCM_GetRights.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02BAAAAAAAADYAAAAoAAAAEAAAABAAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAPb29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD29vb/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC//b2
        9v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9vb2/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JC
        Qv/29vb/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPb29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2/wAAAAAAAAAA9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v8AAAAAAAAAAPb29v9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JC
        Qv9CQkL/QkJC/0JCQv/29vb/AAAAAAAAAAD29vb/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JC
        Qv9CQkL/QkJC/0JCQv9CQkL/9vb2/wAAAAAAAAAA9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v8AAAAAAAAAAAAAAAAAAAAA9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/AAAAAAAAAAAAAAAAAAAAAPb29v9CQkL/QkJC/0JC
        Qv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/9vb2/wAAAAAAAAAAAAAAAAAAAAD29vb/QkJC/0JC
        Qv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC//b29v8AAAAAAAAAAAAAAAAAAAAA9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v9CQkL/QkJC/0JC
        Qv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC//b29v/29vb/QkJC/0JC
        Qv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv9CQkL/QkJC/0JCQv/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2/w==
</value>
  </data>
  <data name="docCM_GetRights.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_GetRights.Text" xml:space="preserve">
    <value>Show file-rights</value>
  </data>
  <data name="ToolStripSeparator8.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 6</value>
  </data>
  <data name="docCM_DeleteFile.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_DeleteFile.Text" xml:space="preserve">
    <value>Delete file</value>
  </data>
  <data name="docCM_RemoveLink.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_RemoveLink.Text" xml:space="preserve">
    <value>Remove file link to record</value>
  </data>
  <data name="ToolStripSeparator9.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 6</value>
  </data>
  <data name="docCM_showGridSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAAsTAAALEwEAmpwYAAAC+klE
        QVQ4T42S+0+TZxiG+V/MYkycidHpNP7gIaTooAbQDwsC4qilHMqhYC1yKNKPOhmjtANKELSVTSbBMVo/
        goeI4AFD0GWZAw8YNZxMLZiJqQf0sq/LPlyyLPvhfvIm73tfb57nuaMAVaX1yvqIZGtdYKjcpczbm/uf
        H6rzX805csZmtHWu/fTt31IPZQ19eRVu5YFvcIgLD0ZRJvvwTVRRoBiQ5BNklvrG9WWnDJ+ahT6Ww04l
        V/YqL7vvnOPWn78z9mqakp4anPfLyf5Fy1ZHLSnyMMnW9oUMS9s/IFGWusC6cndgomXERd+sl4G5EUYX
        7jAWDtI15cfgcaDx/MEGdw8bm/RIhfXje4ua1XYEoLrap+C5XUvThAXvEze+SQfNv/nI+bELY0uIlLpH
        rDqdyIofYtlsz2dPXoNNBRQf6x1sCTxGVpzk3txJ4UgcZq+Vkg4F+fjPyK52rLX1pLuyWdmoYeWxBBKN
        tQMqoMDRE2o9/wpbayva0xq+UpLRN7toPOXn4uBVZoLPeDIbpONsL2llJpbVxKDNlEMqwGTvDrkCYQ53
        BEm36olt/RpzRzX9lwcj9/B2EV6E3zE9t4i7/QybTInsSK9cAuQe6RoobHqI6fhrjK4JEkpNVLi/Zepp
        UDXPPn/L3ak3+IfGSUxLJTrZutRCdtVPtpyjV8j8/iUZzjmS7dc4dFRm8mnoL/P8YsT8muG7YVq6h4mX
        ktgimZeGKBImQrK/5ha6b2bRVI0g2c309l9mZj7y8/QbbtwLc250gTxLJXHSvvnq8uI2FSCKSFiaxbew
        p+Iaq4odrDankmUuoq0zQM/QGJ6zw+QdrCRJt5tOZyq9nvz3DXKJXQUIiYTp8hvHtxe4iNbnoDU6kLJs
        SHv3kyDpSEmKx23exsxJDe+uZ+D9rkhAtCpASCRMhETsWaxKTFsMTPScoo22ZMWt5dfKL5j0bCHkT+Kg
        YeeS+f8oAthliF3DJcuXHIj5HF3s+vh/ffhfEpBNq5cTs/GzXUDUB9hlsqaYQE4mAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="docCM_showGridSearch.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_showGridSearch.Text" xml:space="preserve">
    <value>Show GridSearch</value>
  </data>
  <data name="ToolStripSeparator16.Size" type="System.Drawing.Size, System.Drawing">
    <value>250, 6</value>
  </data>
  <data name="docCM_PropertiesFile.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_PropertiesFile.Text" xml:space="preserve">
    <value>Properties</value>
  </data>
  <data name="docCM_ResetView.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 26</value>
  </data>
  <data name="docCM_ResetView.Text" xml:space="preserve">
    <value>Reset view</value>
  </data>
  <data name="StatusStrip_Main.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 675</value>
  </data>
  <data name="StatusStrip_Main.Size" type="System.Drawing.Size, System.Drawing">
    <value>1269, 32</value>
  </data>
  <assembly alias="DevExpress.Utils.v21.2" name="DevExpress.Utils.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="ImageCollection1.ImageStream" type="DevExpress.Utils.ImageCollectionStreamer, DevExpress.Utils.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFtEZXZFeHByZXNzLlV0aWxzLnYxNS4yLCBWZXJzaW9uPTE1LjIu
        MTYuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1iODhkMTc1NGQ3MDBlNDlhBQEAAAAo
        RGV2RXhwcmVzcy5VdGlscy5JbWFnZUNvbGxlY3Rpb25TdHJlYW1lcgAAAAACAAAACw==
</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1269, 707</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 39597 characters]
</value>
  </data>
</root>